Bug 78254 - Lots of context menu items are lost for Process, Scope and Invoke on diagram
Lots of context menu items are lost for Process, Scope and Invoke on diagram
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: BPEL
5.x
All All
: P1 (vote)
: 5.x
Assigned To: issues@soa
issues@soa
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 13:22 UTC by Andrey Yamkovoy
Modified: 2006-08-31 02:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Yamkovoy 2006-06-19 13:22:45 UTC
There are no following context menu items for process and scope elements on 
diagram: add variables and correlation sets, add handlers, add message exchange.

There are no following context menu items for Invoke element on diagram: add 
catch and catchAll, add compensation handler.

Steps to reproduce:
- Open any bpel diagram.
- Invoke context menu on process element on diagram.
- Notice that there is only 'Go to Source' item in context menu.
Comment 1 Michael Frisino 2006-07-16 23:33:49 UTC
I think these are all there now.
Comment 2 Andrey Yamkovoy 2006-07-17 11:38:18 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo